<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Represent! (2020-)</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/Represent-2020-11/digital-comic/939358</Web>
  <Summary>THE WATER’S EDGE WITHIN REACH

 All human beings are prone to bias, to form mistakes, to incur error in experience and to learn in order to triumph. In 2014 Dan signed up to compete in the world-renowned triathlon known as the Ironman competition-a brutal series of long-distances races consisting of a 3.86-kilometer swim, a 180.25-kilometer bicycle ride, and a 42.20-kilometer run, completed in full, in order. But a year prior to signing up for the race, Dan could not swim even 50 meters without desperately holding on to the swimming rails. It was an embarrassing experience that fueled his commitment to seek his own edge and discover his ability to surpass it…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB939358], [ASINB092XGYQB7]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>13</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
